## rust-simdutf8 0.1.4

=== debian/changelog ===
rust-simdutf8 (0.1.4-4) unstable; urgency=medium

  * Team upload.
  * Package simdutf8 0.1.4 from crates.io using debcargo 2.6.0
  * Adjust warning flags to improve compatibility with different compiler
    versions (current past and future) (Closes: #1042272)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 03:10:56 +0000

rust-simdutf8 (0.1.4-3) unstable; urgency=medium

  * Package simdutf8 0.1.4 from crates.io using debcargo 2.6.0
  * Marked features as broken to pass autopkgtest on arm64

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Feb 2023 14:08:18 +0100

rust-simdutf8 (0.1.4-2) unstable; urgency=medium

  * Package simdutf8 0.1.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 11:43:41 +0100

rust-simdutf8 (0.1.4-1) unstable; urgency=medium

  * Package simdutf8 0.1.4 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 11:43:28 +0100
