## rust-simdutf8 0.1.5

=== debian/changelog ===
rust-simdutf8 (0.1.5-1) unstable; urgency=medium

  * Package simdutf8 0.1.5 from crates.io using debcargo 2.7.11
  * Update my mail address
  * Drop patch, obsoleted

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Dec 2025 00:02:54 +0100
