=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: rust-simdutf8
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simdutf8]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simdutf8
 Homepage: https://github.com/rusticstuff/simdutf8
 X-Cargo-Crate: simdutf8
-Rules-Requires-Root: no
 
 Package: librust-simdutf8-dev
 Architecture: any
@@ -42,13 +41,12 @@
  librust-simdutf8-0.1+hints-dev (= ${binary:Version}),
  librust-simdutf8-0.1+public-imp-dev (= ${binary:Version}),
  librust-simdutf8-0.1+std-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+aarch64-neon-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+aarch64-neon-prefetch-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+default-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+hints-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+public-imp-dev (= ${binary:Version}),
- librust-simdutf8-0.1.4+std-dev (= ${binary:Version})
+ librust-simdutf8-0.1.5-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+aarch64-neon-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+aarch64-neon-prefetch-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+default-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+hints-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+public-imp-dev (= ${binary:Version}),
+ librust-simdutf8-0.1.5+std-dev (= ${binary:Version})
 Description: SIMD-accelerated UTF-8 validation - Rust source code
- This package contains the source for the Rust simdutf8 crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "simdutf8"
