=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --all-features
Features: test-name=rust-simdutf8:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features --features aarch64_neon
Features: test-name=librust-simdutf8-dev:aarch64_neon
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features --features aarch64_neon_prefetch
Features: test-name=librust-simdutf8-dev:aarch64_neon_prefetch
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets
Features: test-name=librust-simdutf8-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features --features hints
Features: test-name=librust-simdutf8-dev:hints
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features --features public_imp
Features: test-name=librust-simdutf8-dev:public_imp
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features --features std
Features: test-name=librust-simdutf8-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simdutf8 0.1.5 --all-targets --no-default-features
Features: test-name=librust-simdutf8-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
