=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/simdutf8
Matching-Pattern:  .*/crates/simdutf8/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/simdutf8-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
